/* All page */
.thumb img {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.thumb:hover img {
    -ms-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.rating .bi {
    color: var(--site-review-star-text-color);
}

.btn-my,
.btn-my:hover,
.btn-my:visited {
    background-color: var(--site-btn-bg-color);
    color: var(--site-btn-text-color);
    position: relative;
}

.modal-fullscreen {
    border-top: 1px solid var(--site-a-hover-text-color);
}

.fullscreen-slideshow img {
  cursor: pointer;
}

/* Home page */


/* All mod */

.mod .mod-inner>.body h2.title {
    font-size: 1rem;
}

.container-fluid-1 .mod-inner .head-cover {
    text-align: center;
    margin-top: 30px;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 5px;
}

.container-fluid-1 .mod-inner .head-cover::before,
.container-fluid-1 .mod-inner .head-cover::after {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 5px;
    content: "";
    border-radius: 2px;
}

.container-fluid-1 .mod-inner .head-cover::before {
    width: 150px;
    background-color: var(--site-mod-header-before-bg-color);
    margin-left: -75px;
}

.container-fluid-1 .mod-inner .head-cover::after {
    background-color: var(--site-mod-header-after-bg-color);
    width: 6px;
    animation: section-title-run-center 5s infinite linear;
}

.container-fluid-1 .mod-inner .head-cover .header {
    color: var(--site-mod-header-text-color);
}


/* ---- */
.mod-post-alias-blog .card-title {
    font-size: var(--bs-body-font-size);
}

.mod-post-alias-blog.post .thumb img {
    width: 100px;
    max-width: 100px;
    border-radius: var(--bs-border-radius-lg) !important;
}

.mod-post-alias-blog.product .thumb img {
    border-radius: var(--bs-border-radius-lg) !important;
}

/* ---- */

.mod-search .filter-box .input-group select {
    border-left-width: 0;
}

.mod-html .nav-pills .nav-link,
.mod-html .nav-pills .nav-link:visited {
    color: var(--site-mod-html-nav-pills-nav-link-text-color);
}

.mod-html .nav-pills .nav-link:hover,
.mod-html .nav-pills .nav-link.active,
.mod-html .nav-pills .show>.nav-link {
    background-color: var(--site-mod-html-nav-pills-nav-link-active-text-color);
    color: var(--site-mod-html-nav-pills-nav-link-text-color);
}

.table>:not(caption)>*>* {
    background-color: transparent;
}

.mod-html table.dataTable .bg-light-tap {
    background-color: rgba(28, 123, 67, 0.6);
    color: var(--site-mod-html-datatable-light-text-color);
}

.mod-html table.dataTable .bg-light-chuong {
    background-color: rgba(218, 233, 163, 0.6);
    color: var(--site-mod-html-datatable-light-text-color);
}

.mod-html table.dataTable .bg-light-chuong-sub {
    background-color: #f6feee;
}

/* ---- */

.mod-pali-dict .keyboard {
    background-color: #d1d4dc;
}

.mod-pali-dict #paliWords {
    border-right-color: transparent;
}

/* ---- */

.mod-quiz .accordion-flush .accordion-item {
    border-top: 1px solid #d1d4dc !important;
}

.mod-quiz .accordion-flush pre {
    background: #ebedfb;
}

/* ---- */

.mod-ads {
    background: #efefef;
}